1
0 3
0 39 4
0 22 14
499
497
495
491
494
492
490
489
479
473
470
472
461
457
1 21 15
245
246
249
243
235
233
230
231
229
220
221
208
209
201
200
2 31 15
46
48
44
42
35
37
36
38
34
16
18
11
12
7
2
3 25 15
298
299
290
291
294
285
286
276
274
272
265
261
257
252
251
1 33 3
4 37 12
345
347
342
335
331
333
328
325
324
308
304
305
5 28 11
98
99
93
94
80
75
71
61
55
59
54
6 32 13
146
149
143
139
137
132
131
127
125
119
112
100
101
2 28 3
7 22 8
496
480
471
466
454
450
469
458
8 38 10
445
442
437
439
433
409
407
400
417
404
9 27 7
396
397
386
377
373
359
358
